<?xml version="1.0" encoding="ISO-8859-1"?> 

<PropertyList>

  <path>arbres.ac</path>

  <animation>
    <object-name>reducteur</object-name>
    <object-name>arbres</object-name>
    
  </animation>

</PropertyList>
